Change log for espeak package in Ubuntu

155 of 55 results
Published in eoan-release on 2019-04-18
Published in disco-release on 2018-11-09
Deleted in disco-proposed (Reason: moved to release)
espeak (1.48.04+dfsg-7) unstable; urgency=medium

  * control: Bump Standards-Version to 4.2.0 (no changes).
  * tests/control: Add autopkgtest.

 -- Samuel Thibault <email address hidden>  Tue, 23 Oct 2018 18:26:10 +0200

Available diffs

Superseded in disco-release on 2018-11-09
Published in cosmic-release on 2018-05-05
Deleted in cosmic-proposed (Reason: moved to release)
espeak (1.48.04+dfsg-6) unstable; urgency=medium

  * control: Remove Mario from Uploaders (Closes: Bug#840866).
  * Use canonical anonscm vcs URL.
  * control: Update maintainer mailing list.
  * control: Bump Standards-Version to 4.1.4.

 -- Samuel Thibault <email address hidden>  Sat, 28 Apr 2018 17:20:22 +0200

Available diffs

Superseded in cosmic-release on 2018-05-05
Published in bionic-release on 2017-10-24
Published in artful-release on 2017-04-20
Obsolete in zesty-release on 2018-06-22
Superseded in zesty-release on 2017-02-24
Obsolete in yakkety-release on 2018-01-23
Deleted in yakkety-proposed (Reason: moved to release)
espeak (1.48.04+dfsg-5) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: (Closes: #836690)
    + Pass triplet-prefixed CXX to make

 -- Samuel Thibault <email address hidden>  Sun, 04 Sep 2016 19:42:23 +0200

Available diffs

Superseded in yakkety-release on 2016-09-05
Deleted in yakkety-proposed on 2016-09-06 (Reason: moved to release)
espeak (1.48.04+dfsg-3) unstable; urgency=medium

  * patches/char_cast: New patch, fixes build with g++-6 (Closes: Bug#811772).
  * rules: Set ddeb-migration.
  * control: Depend on debhelper 9.20150628 for ddeb-migration.
  * control: Bump Standards-Version to 3.9.8 (no change).

 -- Samuel Thibault <email address hidden>  Sun, 22 May 2016 23:59:25 +0200

Available diffs

Superseded in yakkety-release on 2016-05-23
Published in xenial-release on 2015-12-23
Deleted in xenial-proposed (Reason: moved to release)
espeak (1.48.04+dfsg-2) unstable; urgency=medium

  * watch: Generalize URL.
  * Bump Standards-Version to 3.9.6 (no changes).
  * espeak.1: Update, thus adding -g and -z documentation. Closes: Bug#788190.
  * patches/fpic: Patch from upstream to fix sparc64 build.
  * compat: Bump to 9.
  * rules: Use dh.
  * control: Drop hardening-wrapper build-depend.

 -- Samuel Thibault <email address hidden>  Tue, 22 Dec 2015 20:30:50 +0100

Available diffs

Superseded in xenial-release on 2015-12-23
Obsolete in wily-release on 2018-01-22
Obsolete in vivid-release on 2018-01-18
Obsolete in utopic-release on 2016-11-03
Deleted in utopic-proposed on 2018-01-22 (Reason: moved to release)
espeak (1.48.04+dfsg-1) unstable; urgency=medium


  * Rebuild upstream tarball without windows platform files.
  * watch: Mangle version for +dfsg.
  * copyright: Add portaudio and sonic licences. Closes: Bug#747214.
  * Remove libespeak1-udeb, we will continue linking espeakup statically.
    Closes: Bug#747240.

 -- Samuel Thibault <email address hidden>  Fri, 11 Jul 2014 12:04:40 +0200

Available diffs

Superseded in utopic-release on 2014-07-11
Deleted in utopic-proposed on 2014-07-13 (Reason: moved to release)
espeak (1.48.04-1) unstable; urgency=medium


  * New upstream release
  * copyright: Update.
  * patches/utf-8-init: Refresh.
  * rules: Fix privacy-breach-logo.

 -- Samuel Thibault <email address hidden>  Thu, 01 May 2014 19:05:04 +0200
Obsolete in saucy-updates on 2015-04-24
Deleted in saucy-proposed on 2015-04-28 (Reason: moved to -updates)
espeak (1.47.11-1ubuntu0.1) saucy-proposed; urgency=medium

  * Add debian/espeak-data.preinst.in: Move aside
    /usr/lib/<arch>/espeak-data/voices/en for upgrades; this directory got
    replaced with file, and triggers a bug in overlays when dist-upgrading
    containers. Add some magic to debian/rules to create the .preinst with
    filling out the particular architecture (as dpkg-architecure may not be
    available in the preinst).  This is a hackish workaround and can be
    dropped again in trusty+1. (LP: #1220681)
 -- Martin Pitt <email address hidden>   Tue, 21 Jan 2014 14:48:33 +0100
Superseded in utopic-release on 2014-05-26
Published in trusty-release on 2014-01-23
Deleted in trusty-proposed (Reason: moved to release)
espeak (1.47.11-1ubuntu1) trusty; urgency=medium

  * Add debian/espeak-data.preinst.in: Move aside
    /usr/lib/<arch>/espeak-data/voices/en for upgrades; this directory got
    replaced with file, and triggers a bug in overlays when dist-upgrading
    containers. Add some magic to debian/rules to create the .preinst with
    filling out the particular architecture (as dpkg-architecure may not be
    available in the preinst).  This is a hackish workaround and can be
    dropped again in trusty+1. (LP: #1220681)
 -- Martin Pitt <email address hidden>   Tue, 21 Jan 2014 14:48:33 +0100
Superseded in trusty-release on 2014-01-23
Obsolete in saucy-release on 2015-04-24
Deleted in saucy-proposed on 2015-04-28 (Reason: moved to release)
espeak (1.47.11-1) unstable; urgency=low


  * New upstream release
  * debian/rules: Use phondata-manifest in the espeak-data directory
  * Updated espeak manpage
  * Updated copyright

  [ Jason White ]
  * Pass compiler flags on make command line so they won't be ignored.
    (Closes: #707925)
  * Rebuild object files with AUDIO=runtime after building static library
    without it. (Closes: #707912)

  [ Samuel Thibault ]
  * Add utf-8-init patch to fix initialization of utf-8 locale for proper
    character properties detection.
  * Add pulse-trigger-on-final-chunk patch to flush the pulse output.

 -- Samuel Thibault <email address hidden>  Wed, 19 Jun 2013 20:57:44 +0200
Superseded in saucy-release on 2013-07-22
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
espeak (1.46.02-2ubuntu1) quantal; urgency=low

  * Merge from debian unstable, remaining changes:
    - Add gbp.conf for use with git buildpackage.
    - Add "oneiric" and "ocelot" to en_extra and update
      en_dict accordingly.

Superseded in quantal-release on 2012-06-14
espeak (1.46.02-1ubuntu1) quantal; urgency=low

  [ Luke Yelavich ]
  * Merge from debian unstable, remaining changes:
    - Add gbp.conf for use with git buildpackage
    - Add "oneiric" and "ocelot" to en_extra and update
      en_dict accordingly

  [ Samuel Thibault ]
  * debian/rules: Move espeak-data to /usr/lib/$multiarch/espeak-data to
    permit...
  * debian/control: ... make espeak-data multiarch: same.
  * control: Bump Standards-Version to 3.9.3 (no changes).
 -- Luke Yelavich <email address hidden>   Mon, 07 May 2012 22:48:15 -0700
Superseded in quantal-release on 2012-05-08
Published in precise-release on 2012-01-08
espeak (1.46.02-0ubuntu1) precise; urgency=low

  * New upstream release
  * Re-enable the use of the endianness conversion utility for architectures
    that need it
 -- Luke Yelavich <email address hidden>   Sun, 08 Jan 2012 11:31:23 +0000
Superseded in precise-release on 2012-01-08
espeak (1.46.01-0ubuntu2) precise; urgency=low

  * Do not build libespeak.a with pulse support, as there are cases where
    espeak is used in low memory/low resource environments, like d-i
 -- Luke Yelavich <email address hidden>   Fri, 06 Jan 2012 08:24:49 +1100
Superseded in precise-release on 2012-01-05
espeak (1.46.01-0ubuntu1) precise; urgency=low

  * New upstream release
  * debian/control: Add libpulse-dev as a build dependency
  * debian/rules:
    - Build espeak with AUDIO=runtime
    - Reinstate parsing the changelog for the soname version, and extend the
      command to only extract the major version of the soname
    - DO not build and run the phondata endianness conversion utility for now,
      as the manifest file is not up to date
  * debian/patches/leak: Dropped, applied upstream
  * Build for multi-arch
  * Fix some lintian warnings
 -- Luke Yelavich <email address hidden>   Thu, 05 Jan 2012 09:52:27 +1100
Superseded in precise-release on 2012-01-04
espeak (1.45.04-2ubuntu1) precise; urgency=low

  * Merge from debian unstable, remaining changes:
    - Add gbp.conf for use with git buildpackage
    - Update the explanation of the -b command-line flag in the espeak manpage
    - Add "oneiric" and "ocelot" to en_extra and update
      en_dict accordingly

Superseded in precise-release on 2011-10-20
Obsolete in oneiric-release on 2015-04-24
espeak (1.45.04-1ubuntu2) oneiric; urgency=low

  [ Mackenzie Morgan ]
  * Add "oneiric" and "ocelot" to en_extra and update
    en_dict accordingly (LP: #852583)

  [ Samuel Thibault ]
  * debian/patches/leak: Fix fd leak (Closes: Bug#638745).

  [ Boris DuĊĦek ]
  * espeak-dbg: Fix package description

  [ Luke Yelavich ]
  * debian/rules: Rebuild the voice metadata for English, to include the
    above pronunciation changes
 -- Luke Yelavich <email address hidden>   Tue, 27 Sep 2011 14:30:54 +1000
Superseded in oneiric-release on 2011-09-27
espeak (1.45.04-1ubuntu1) oneiric; urgency=low

  * Merge from debian unstable, remaining changes:
    - Add gbp.conf for use with git buildpackage
    - Update the explanation of the -b command-line flag in the espeak manpage

Superseded in oneiric-release on 2011-05-04
Obsolete in natty-release on 2013-06-04
espeak (1.44.05-1ubuntu1) natty; urgency=low

  * Merge from debian unstable, remaining changes:
    - Add gbp.conf for use with git buildpackage
    - Update the explanation of the -b command-line flag in the espeak manpage

Superseded in natty-release on 2011-02-21
Obsolete in maverick-release on 2013-03-05
espeak (1.44.05~really-1.44.04-0ubuntu1) maverick; urgency=low

  * Update the intonation data to correctly match the voice data from the
    previous espeak release (LP: #644111)
  * Rebuild orig tarball to include updated intonation data, as dpkg-source
    being used by soyuz seems to error out when attempting to unpack a v3
    quilt format package with a binary file included in the debian tarball
 -- Luke Yelavich <email address hidden>   Tue, 21 Sep 2010 16:34:29 +1000
Superseded in maverick-release on 2010-09-21
espeak (1.44.04-0ubuntu1) maverick; urgency=low

  * New upstream bugfix release:
    - Fix error in big-endian data conversion program, producing bad data.
    - Make geminated voiced stops (eg. [bb] ) longer at fast speeds.
    - Provide conditional compilation of the mbrola interface, define macro
      INCLUDE_MBROLA in speech.h
    - Mbrola: also look for mbrola voices in /usr/share/mbrola/voices
    - Pad TUNES and frame_t structures to a multiple of 4 bytes.
    - lang=da, Don't weaken unvoiced stops before pause.
    - lang=el, Remove final unstressed [a] if the next word starts with [a].
    - lang=pt, Change final [U] to [w] if next word starts with a vowel.
  * debian/patches/big-endian-fix.patch: Dropped, applied upstream
  * debian/rules: Refer to ChangeLog.txt
 -- Luke Yelavich <email address hidden>   Thu, 16 Sep 2010 08:57:00 +1000
Superseded in maverick-release on 2010-09-16
espeak (1.44.03-0ubuntu2) maverick; urgency=low

  * debian/patches/big-endian-fix.patch: Patch to fix an issue with the
    endian conversion utility used at package build time. This fixes reports of
    garbled Hungarian speech output (LP: #623221)
 -- Luke Yelavich <email address hidden>   Tue, 14 Sep 2010 16:25:46 +1000
Superseded in maverick-release on 2010-09-14
espeak (1.44.03-0ubuntu1) maverick; urgency=low

  * New upstream release (LP: #620179)
  * debian/patches/big-endian.diff: Dropped, applied upstream
  * Updated manpage
 -- Luke Yelavich <email address hidden>   Thu, 19 Aug 2010 10:22:22 +1000
Superseded in maverick-release on 2010-08-19
espeak (1.43.03-2ubuntu1) maverick; urgency=low

  * Merge from debian unstable, remaining changes:
    - update espeak manpage with new command-line arguments
    - debian/copyright: updated
  * Add gbp.conf for use with git buildpackage
  * More updates to copyright file
  * Update the explanation of the -b command-line flag in the espeak manpage

Superseded in maverick-release on 2010-08-06
espeak (1.43.03-1ubuntu1) maverick; urgency=low

    - Build big_endian/espeak-phoneme-data.c for use in preparing
      espeak voice metadata for packaging.
    - Do not build with -pedantic.
    - espeak doesn't need to be linked against libstdc++.
    - update espeak manpage with new command-line arguments
    - debian/copyright: updated
    - Build libespeak.a with an additional make call, and copy it from src/
      as it somehow vanishes during the rest of the build.
    - Move phondata-manifest to the platforms/big_endian directory so it
      doesn't get squashed during the package build

Superseded in maverick-release on 2010-07-22
Obsolete in lucid-release on 2016-10-26
espeak (1.43.03-0ubuntu1) lucid; urgency=low

  * New upstream bugfix release
    - Fix crash when embedded control codes are followed by numbers of 5 or more
      digits.
    - Fix lang=hu,  First character of an abbreviation is missed after an
      ordinal number (eg."2. cd")
    - Fix XML tag not recognized after "..." when announce punctuation is
      enabled.
    - Fix lang=zh-yue, 'p' 't' 'k' after a vowel give a long pause.
    - Fix lang=ru, "o" missing in unstressed syllables.
  * debian/rules: Hard code version number for point release
 -- Luke Yelavich <email address hidden>   Thu, 25 Mar 2010 15:34:41 +1100

Available diffs

Superseded in lucid-release on 2010-03-25
espeak (1.43-0ubuntu1) lucid; urgency=low

  * New upstream release
 -- Luke Yelavich <email address hidden>   Wed, 17 Feb 2010 13:21:43 +1100

Available diffs

Superseded in lucid-release on 2010-02-17
espeak (1.42.04-0ubuntu1) lucid; urgency=low

  * New upstream release
  * Actually build and generate big endian phoneme data
 -- Luke Yelavich <email address hidden>   Thu, 07 Jan 2010 13:16:45 +1100
Superseded in lucid-release on 2010-01-07
espeak (1.41.01-1ubuntu1) lucid; urgency=low

  * Merge from debian testing, remaining changes:
    - Build big_endian/espeak-phoneme-data.c for use in preparing
      espeak voice metadata for packaging.
    - Do not build with -pedantic.
    - espeak doesn't need to be linked against libstdc++.
    - update espeak manpage with new command-line arguments
    - debian/copyright: updated
    - Build libespeak.a with an additional make call, and copy it from src/
      as it somehow vanishes during the rest of the build.
    - Move phondata-manifest to the platforms/big_endian directory so it
      doesn't get squashed during the package build

Superseded in lucid-release on 2009-11-06
Obsolete in karmic-release on 2013-03-04
espeak (1.41.01-0ubuntu1) karmic; urgency=low

  * New upstream release

 -- Luke Yelavich <email address hidden>   Wed, 26 Aug 2009 12:53:46 +1000
Superseded in karmic-release on 2009-08-26
espeak (1.41-0ubuntu1) karmic; urgency=low

  * New upstream release
  * debian/rules:
    - Revert to shell code for determining package version
    - Disable the use of the endian conversion utility for now, as it
      causes a buffer overflow when run

 -- Luke Yelavich <email address hidden>   Tue, 25 Aug 2009 16:01:36 +1000

Available diffs

Superseded in karmic-release on 2009-08-25
espeak (1.40.02-2ubuntu1) karmic; urgency=low

  * Merge from debian unstable, remaining changes:
    - Build big_endian/espeak-phoneme-data.c for use in preparing
      espeak voice metadata for packaging.
    - Do not build with -pedantic.
    - espeak doesn't need to be linked against libstdc++.
    - update espeak manpage with new command-line arguments
    - debian/control: Konquerer replaced with Konqueror
    - debian/copyright: updated
  * Build libespeak.a with an additional make call, and copy it from src/
    as it somehow vanishes during the rest of the build.

Superseded in karmic-release on 2009-06-09
espeak (1.40.02-1ubuntu1) karmic; urgency=low

  * Merge from debian unstable, remaining changes:
    - Build big_endian/espeak-phoneme-data.c for use in preparing
      espeak voice metadata for packaging.
    - Do not build with -pedantic.
    - espeak doesn't need to be linked against libstdc++.
    - update espeak manpage with new command-line arguments
    - debian/control: Konquerer replaced with Konqueror
  * debian/copyright: updated

Superseded in karmic-release on 2009-05-05
Obsolete in jaunty-release on 2013-02-28
espeak (1.40.02-0ubuntu1) jaunty; urgency=low

  * New upstream release.
  * debian/rules: Temporarily hard-code the version number, to deal with
    the library soname being only 1.40.
  * debian/espeak.1: Updated with new command-line arguments.
  * Build against portaudio v19.

 -- Luke Yelavich <email address hidden>   Wed, 14 Jan 2009 10:31:19 +1100

Available diffs

Superseded in jaunty-release on 2009-02-10
Obsolete in intrepid-release on 2013-02-20
espeak (1.39-0ubuntu1) intrepid; urgency=low

  * New upstream release, FFe granted. (LP: #268390)

 -- Luke Yelavich <email address hidden>   Sat, 20 Sep 2008 13:43:21 +1000

Available diffs

Superseded in intrepid-release on 2008-09-20
espeak (1.38-0ubuntu2) intrepid; urgency=low

  * Spelling mistake fixed (LP: #250860)
    - Konquerer replaced with Konqueror in debian/control
  * Moving Standard-Version to the current version
    3.7.3 -> 3.8.0 in debian/control
  * Removing package homepage from package description
    since it has its own field.

 -- Jad Madi <email address hidden>   Thu, 28 Aug 2008 11:45:18 +1000

Available diffs

Superseded in intrepid-release on 2008-08-28
espeak (1.38-0ubuntu1) intrepid; urgency=low

  * New upstream release.

 -- Luke Yelavich <email address hidden>   Tue, 26 Aug 2008 09:37:23 +1000

Available diffs

Superseded in intrepid-release on 2008-08-26
espeak (1.37-1ubuntu1) intrepid; urgency=low

  * Merge from debian unstable, remaining changes:
  * Merge from debian unstable, remaining changes:
    - Add conflict/replaces with earlier versions.
    - Use PortAudio v18.
    - Build big_endian/espeak-phoneme-data.c for use in preparing
      espeak voice metadata for packaging.
    - Do not build with -pedantic.
    - Update maintainer as per spec.
  * src/Makefile: Espeak doesn't need to be linked against libstdc++.

Superseded in intrepid-release on 2008-05-05
Obsolete in hardy-release on 2015-04-24
espeak (1.36-0ubuntu1) hardy; urgency=low

  * New upstream release, FF exception granted. (LP: #200370)
  * Patches from upstream to fix speech intonation, and buffer overflows that
    were found thanks to stack smashing.

 -- Luke Yelavich <email address hidden>   Fri, 14 Mar 2008 09:54:49 +1100
Superseded in hardy-release on 2008-03-14
espeak (1.31-0ubuntu1) hardy; urgency=low

  * New upstream release. (LP: #190860)
  * Merge from debian unstable, remaining changes:
    - Add conflict/replaces with earlier versions.
    - Use PortAudio v18.
    - Build big_endian/espeak-phoneme-data.c for use in preparing
      espeak voice metadata for packaging.
    - Do not build with -pedantic.
    - Update maintainer as per spec.

Superseded in hardy-release on 2008-02-12
Obsolete in gutsy-release on 2011-09-16
espeak (1.29-0ubuntu3) gutsy; urgency=low

  * Build against PortAudio v18, due to v19 causing speech output
    headaches. (LP: #140673)

 -- Luke Yelavich <email address hidden>   Thu, 04 Oct 2007 21:31:10 +1000
Superseded in gutsy-release on 2007-10-14
espeak (1.29-0ubuntu2) gutsy; urgency=low

  * Do not build with -pedantic. LP: #138569.

 -- Matthias Klose <email address hidden>   Thu, 13 Sep 2007 14:02:48 +0000
Superseded in gutsy-release on 2007-09-13
espeak (1.29-0ubuntu1) gutsy; urgency=low

  * New upstream release. (LP: #128137)
  * debian/copyright: Adjust for license change.
  * debian/rules: Update location of endian conversion utility.
  * Update espeak manpage.

 -- Luke Yelavich <email address hidden>   Tue, 28 Aug 2007 17:07:43 +1000
Superseded in gutsy-release on 2007-09-10
espeak (1.26-1ubuntu1) gutsy; urgency=low

  * Merge with Debian; remaining changes:
    - Build-depend on dpatch.
    - Add conflict/replaces with earlier versions.
    - Build big_endian/espeak-phoneme-data.c for use in preparing
      espeak voice metadata for packaging.
    - Modified debian/copyright to mention big_endian/espeak-phoneme-data.c.
    - Patch to ensure compilation uses externally specified C(XX)FLAGS.

 -- Luke Yelavich <email address hidden>   Thu, 14 Jun 2007 09:24:23 +1000
Superseded in gutsy-release on 2007-06-14
espeak (1.25-0ubuntu1) gutsy; urgency=low

  * New upstream release.
  * Build big_endian/espeak-phoneme-data.c for use in preparing
    espeak voice metadata for packaging.
  * Modified debian/copyright to mention
    big_endian/espeak-phoneme-data.c.
  * Patch to ensure compilation uses externally specified C(XX)FLAGS.
  * debian/rules:
    - Bump version number.
    - Build big_endian/espeak-phoneme-data.c for use in preparing
      espeak voice metadata for packaging.
    - Fixed up ordering of dh_makeshlibs and dh_shlibdeps, and added
      arguments to dh_shlibdeps to ensure the proper library
      dependencies.

 -- Luke Yelavich <email address hidden>   Sun, 20 May 2007 21:37:19 +1000
Superseded in gutsy-release on 2007-05-21
Obsolete in feisty-release on 2009-08-20
espeak (1.21-0ubuntu1) feisty; urgency=low

  * New upstream release
  * debian/rules: Updated version number.

 -- Luke Yelavich <email address hidden>   Thu,  8 Mar 2007 22:10:29 +1100
Superseded in feisty-release on 2007-03-13
Superseded in feisty-release on 2007-02-07
espeak (1.19-0ubuntu4) feisty; urgency=low

  * debian/copyright: Added copyright holders.

 -- Luke Yelavich <email address hidden>   Thu,  1 Feb 2007 14:42:52 +1100
Superseded in feisty-release on 2007-02-01
espeak (1.19-0ubuntu3) feisty; urgency=low

  * Rebuild package files, due to odd FTBFS when attempting to apply
    patch.

 -- Luke Yelavich <email address hidden>   Thu,  1 Feb 2007 12:05:48 +1100
Superseded in feisty-release on 2007-02-01
espeak (1.19-0ubuntu2) feisty; urgency=low

  * debian/patches/01_roundl_fix.dpatch:
    - Change roundl() to round() in src/wave.cpp, Thanks to Mario Lang.
  * debian/control: Added dpatch to build-depends.

 -- Luke Yelavich <email address hidden>   Thu,  1 Feb 2007 11:29:35 +1100
Superseded in feisty-release on 2007-02-01
espeak (1.19-0ubuntu1) feisty; urgency=low

  * New upstream release.
  * debian/control:
    - Changed espeak-data to be architecture specific.
    - The espeak package now depends on libespeak1.
    - Added homepage to all package descriptions.
  * debian/rules:
    - Use the espeak binary for the espeak package.
    - Add a check for big endian architectures, (currently only ppc) to
      ensure the proper espeak-data is copied into place.
    - Bump package version to 1.19.
    - Move location of espeak_lib.h to /usr/include/espeak.
   * Packaging fixes from Mario Lang:
     - Fix first-person description.
     - Add missing dh_makeshlibs and fix misplaced dh_installdeb call.

 -- Luke Yelavich <email address hidden>   Sat, 27 Jan 2007 12:47:27 +1100
Superseded in feisty-release on 2007-01-27
espeak (1.18-0ubuntu1) feisty; urgency=low

  * New upstream release:
    - Asynchronous modes added to libespeak. Speech can either be played or
      retrieved asynchonously.
    - eSpeak API changed to accommodate asynchonous modes, see speak_lib.h.
    - Changed eSpeak library functions and speak_lib.h to use C compatible
      function calls.
    - Two versions of the command-line program: espeak, which uses the
      libespeak library. speak, which is a standalone program.
    - Windows SAPI5 version made, with installer.
    - Added "voice variants" feature, so that different sounding voices can
      be used with any language. See "docs/voices.html"
    - Added languages (* naive initial draft only): Romanian, French,
      Swedish *, Norwegian, Hindi, Vietnamese
    - Improved langugages: Afrikaans, German.
  * debian/rules:
    - bumped 'version'.

 -- Daniel Holbach <email address hidden>   Mon, 22 Jan 2007 12:02:57 +0100
Superseded in feisty-release on 2007-01-22
Obsolete in edgy-release on 2008-06-19
espeak (1.15-0ubuntu2) edgy; urgency=low

  * Fixed up dependencies for espeak and libespeak1 to properly depend
    on espeak-data.

 -- Luke Yelavich <email address hidden>   Fri, 29 Sep 2006 09:40:44 +1000
Superseded in edgy-release on 2006-09-29
espeak (1.15-0ubuntu1) edgy; urgency=low

  * New upstream release.
  * Updated manpage.
  * Break out synthesizer data files into new package, espeak-data.
  * Created libespeak1 and libespeak-dev library packages.
  * debian/control: Removed ${misc:Depends} from the espeak package
    Depends field as it isn't needed.

 -- Luke Yelavich <email address hidden>   Tue, 26 Sep 2006 18:58:56 +1000
Superseded in edgy-release on 2006-09-27
espeak (1.11-0ubuntu1) edgy; urgency=low

  * New upstream release.
  * debian/rules: Cleaned up a little bit.

 -- Luke Yelavich <email address hidden>   Wed,  9 Aug 2006 20:59:08 +1000
Superseded in edgy-release on 2006-08-09
espeak (1.10-0ubuntu1) edgy; urgency=low

  * Initial release.

 -- Luke Yelavich <email address hidden>   Fri, 23 Jun 2006 08:49:03 +0200
155 of 55 results